Yahoo!チャットなどのアプレットが起動しなく
なってしまいました。
「お使いのブラウザではJavaが有効になっていません。Javaを有効にするか、 HTML版をご利用ください。」
と表示されたのですがどうすればいいのですか?

このQ&Aに関連する最新のQ&A

A 回答 (1件)

まず、インターネットオプションでセキュリティタブを開き、セキュリティ設定でJAVAアップレットが禁止になっていないかを確認してください。

禁止になっていれば許可にするか(当然セキュリティ面ではマイナスです。)、あるいはJAVAアップレットを許可するURLを信頼済みサイトなどに登録すればいいでしょう。
また各種セキュリティソフトにも同様の設定がある場合もありますのでお使いの場合は確認されるといいでしょう。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング